#header {
    background: #70727e url("sll/SLL2020_Website_Banner.jpg") no-repeat scroll top center;
    height: 112px /*132px*/;
}

#header h1 {
    position: absolute;
    left: 0;
    right: 60px;
}

#header h1 a {
    background: none;
    font-size: 1px;
    height: 90px /*110px*/;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
}

#langnav {
    background: none;
    height: 22px;
    margin-left: 0;
}

#banner {
    background: none;
    margin-left: 0;
    height: 68px /*88px*/;
    top: 22px;
}

/*
#2e2d2d
#70727e
#3e7ff6
/**/

#shortmenu {
    background: none;
    height: 22px;
    top: 90px /*110px*/;
}

#shortmenu ul li a, #shortmenu ul li a:link, #shortmenu ul li a:visited, #shortmenu ul li a:active {
	background-color: #2e2d2d;
}

#shortmenu ul li a:hover {
	background-color: #3e7ff6;
}

.box h2 {
    background-color: #2e2d2d;
}

.box_menu ul li a, .box_menu ul li a:link, .box_menu ul li a:visited, .box_menu ul li a:active {
    /* background-color: #70727e; */
    /* border-left: 10px solid #70727e; */
}

.box_menu ul li a:hover {
	border-left: 10px solid #3e7ff6;
	font-weight: bold;
}

.sitetitle::after {
    background-image: none; /* url("default/layout_dot.png"); */
    content: "";
    display: none; /* inline-block; */
}

.sitetitle {
    margin-left: 0;
}

.content h1,
.news h2,
.content h2 {
    border-bottom: 2px solid #3e7ff6;
}

#news_list_short .dateline {
    border-bottom: 1px solid #3e7ff6;
}

a:hover {
	color: #3e7ff6;
}

.forumnew {
    color: #3e7ff6;
}

.forumhead, .title, .msghead {
    border-bottom: 2px solid #3e7ff6;
}

.msghead3, .forumcat {
    border-bottom: 1px solid #3e7ff6;
}

.shortbar a.active {
    background-color: #3e7ff6;
}

.shortbar a:hover {
    color: #3e7ff6;
}

.msgbox > h2 {
    background-color: #3e7ff6;
}

/* Catering */
table.catering {
        border: 1px solid #70727e;
        min-width: 700px;
        max-width: 1000px;
        width: 100%;
        border-collapse: collapse;
}

table.catering td,
table.catering th {
        padding: 5px;
}

table.catering td:nth-child(2),
table.catering th:nth-child(2) {
        text-align: right;
}

table.catering thead th {
        font-weight: bold;
        background-color: #70727e;
        color: #fff;
}

table.catering tbody th {
        font-weight: bold;
        background-color: #ddd;
}









